Bug 677230 - A BIG HUG Today! on V-Day
Summary: A BIG HUG Today! on V-Day
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 14
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-14 06:57 UTC by Michael
Modified: 2014-03-17 03:26 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-04-14 14:43:29 UTC


Attachments (Terms of Use)
Valentine's Day celebration (56.92 KB, image/png)
2011-02-14 06:57 UTC, Michael
no flags Details

Description Michael 2011-02-14 06:57:47 UTC
Created attachment 478556 [details]
Valentine's Day celebration

♥ ♥ I Love Free Software ♥ ♥

Step 1.: A BIG THANKS for the Work !!! Fedora Rocks! (Red Hat also!)

Step 2: Just another Big Thanks 4 yours exercise patience 

Step 3: Time to go public

Behind every Free Software initiative and organisation are real, passionate hard-working people. Show them that you appreciate their work – it could make all the difference! Some Free Software advocates have already told us why they love Free Software. Come and follow their example, declare your love to Free Software!

Thanks a Lot !

Comment 1 Jon Masters 2011-02-16 06:31:56 UTC
I love the "VERIFIED". Thanks for making my day.


Note You need to log in before you can comment on or make changes to this bug.